package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneinstallmenttypedescPKDTO implements Serializable {

    private static final long serialVersionUID = 978488293453669L;

    private String installmenttype;

    private String modulecode;

    private String languagecode;

        public String getInstallmenttype() {
    return installmenttype;
    }

        public void setInstallmenttype(String installmenttype) {
    this.installmenttype = installmenttype;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}